body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/data/img/main/main_page_background.gif);
}
.style6 {
	color: #0033FF;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	padding-top:5px;
}
.style2 {
	color: #790D0D;
}
.style3 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 36px;
	color: #FFCC33;
	text-decoration: underline;
}